body  {
}

a:focus { 
	outline:none; /*usuwanie niebieskiej obwódki w FF*/
}

#kontener {
}


#formularz {
float: center;

}

#formularz div {
 /* ustawiamy szerokość formularza */
        width:100%;  max-width:350px;
		margin:0 auto; /* jeżeli nasz formularz ma ustawioną szerokość wyśrodkowujemy go */
        background-color:#fff; /* dodajemy kolor tła naszemu formularzowi */
        border:2px solid #ccc; /* dodajemy obramowanie o szerokości 2px */
        border-radius:10px; /* zaokrąglamy tło naszego formularza */
		padding:10px; /* dodajemy margines wewnątrz naszego formularza */
        margin-top:5px; /* dodajemy margines górny naszego formularza */
}

#formularz label {
	display:block;/* ustawiamy by label rozpoczynał się od nowej linii*/
    margin-bottom:5px;/* dodajemy margines dolny */
    font-weight:bold; /* pogrubiamy czcionkę */
    text-transform: uppercase; /* zamieniamy wszystkie litery na duże */
    font-size:12px; /* ustawiamy wielkość czcionki */
    color:#555555;
}

#formularz textarea {
padding:5px 5px 5px 5px; /* dodajemy margines wewnątrz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:5px; /* dodajemy margines dolny */
	width:100%; max-width:340px;

}

#formularz input[type=text] {
padding:5px 5px 5px 5px; /* dodajemy margines wewnątrz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:5px; /* dodajemy margines dolny */
	width:100%; max-width:340px;

}

#blad {
	background: #C0C0C0;
	padding: 10px;
}

#blad p{

}

#sukces {

}

#sukces p{

}

.red {
	color: #C0C0C0;
}
#formularz input#submit {
	width:100%; max-width:400px;/* ustalamy szerokość */
	cursor:pointer; /* zmieniamy kursor */
	margin-bottom:0px;/* resetujemy margines dolny */
	padding:5px 5px 5px 5px;
}
